.sc-player {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Tahoma, sans-serif;
	font-size: 12px;
}

.sc-player a {
  text-decoration: none;
  color: #333;
}

/* Artworks */

.sc-player .sc-artwork-list{

}

/* scrubber */

.sc-scrubber {
  background-color: #E5E5E5;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
}

.sc-scrubber .sc-time-span {
  background-color: #fff;
}

.sc-scrubber .sc-time-span img {
  height: 30px;
  width: 100%;
  background-color: #271a10;
  background: -moz-linear-gradient(top, black, #271a10 0px, #7B624D 90%);
  background: -webkit-gradient(linear, left top, left 90%, from(black), color-stop(0%, #271a10), to(#7B624D));

}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  background-color: #fff;
  opacity: 0.15;
}

.sc-scrubber .sc-played {
  background-color: #333;
  opacity: 0.4;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
  background: url('../../css/sc-player-standard/img/play-orange.png');
}

.sc-player .sc-controls a:hover {
  background: url('../../css/sc-player-standard/img/play-orange-hover.png');
}

.sc-player .sc-controls a.sc-pause {
  background: url('../../css/sc-player-standard/img/play-orange.png');
}

.sc-player .sc-controls a.sc-pause:hover{
  background: url('../../css/sc-player-standard/img/play-orange-hover.png');
}

.sc-player.playing .sc-controls a.sc-pause{
  background: url('../../css/sc-player-standard/img/pause-orange.png');
}

.sc-player.playing .sc-controls a.sc-pause:hover{
  background: url('../../css/sc-player-standard/img/pause-orange-hover.png');
}  

.sc-scrubber .sc-time-indicators{
  background: #7B624D;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 4px;
}

/* Track listings*/

.sc-player ol.sc-trackslist li.active {
  color: #fff;
  background: #7B624D;
}

.sc-player ol.sc-trackslist li.active, .sc-player ol.sc-trackslist li:hover {
 padding:5px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;

}

.sc-player ol.sc-trackslist li:hover {
  background-color: #A54D12;
  color:#FFF;
}

.sc-player ol.sc-trackslist li.active a {
  color: #fff;
}
.sc-player ol.sc-trackslist a:link{color:#FFF;}

.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
}

/* Track info*/

.sc-player .sc-info{
  background: #fff;
  opacity: 0.9;
}

.sc-player .sc-info-toggle{
  background: #f6a400;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
  padding: 4px;
  display:none;
}

.sc-player .sc-info-toggle:hover{
  background: #fff;
  color: #e74c14;
}

.sc-player .sc-info-close{
  background: #f6a400;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 4px;
  font-weight: bold;
}

.sc-volume-slider {
  background-color: #e5e5e5;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}


.sc-volume-slider .sc-volume-status{
  background-color: #A54D12;
  border-right: 1px solid #271a10;
}
.sc-controls a {text-indent:-9999px}


